﻿@charset "utf-8";


.header-bg{
 width:100%;
 height:126px;
 float:left;
}

.menu {
    width:100%;
 height:56px;
 float:left;
}

.banner{
 float:right;
 width:738px; 
 min-height:150px;
 margin-bottom:10px;
}

.main-all{
 width:100%;
 float:left;
 margin-top:10px;
}

.main{
 width:1024px;
 margin:0 auto;
 min-height:500px;
}
.main-left{
 float:left;
 width:263px;
 margin-right:16px;
}
.main-right{
 float:left;
 width:740px;
}

.footer-bg{
 width:100%;
 height:98px;
 float:left;
 margin-top:10px;
}
.footer{
 width:1024px;
 margin:0 auto;
}

.links, .text{
 width:1024px;
 margin:0 auto;
 padding:15px 0 0;
 text-align:center;
 float:left;
}

.text p{
 padding:5px;
 text-align:center;
 color:#FFFFFF;
}